REPL-MONITOR(1)

NAME
repl-monitor - Directory Server replication monitor

SYNOPSIS
repl-monitor -f configuration-file [-h host] [-p port] [-r] [-u refresh-url] [-t refresh-interval] [-v]

DESCRIPTION
Outputs the status of all of the configured Directory Servers participating in replication. The servers to query for status are specified in the configuration file.

OPTIONS
A summary of options is included below:

-h host
    Hostname of DS server

-p port
    TCP port

-f configuration-file
    Configuration file

-r  Removes extra HTML tags

-u refresh-url
    Refresh url

-t refresh-interval
    Refresh interval

AUTHOR
repl-monitor was written by the 389 Project.

REPORTING BUGS
Report bugs to http://bugzilla.redhat.com.

COPYRIGHT
Copyright © 2001 Sun Microsystems, Inc. Used by permission.
Copyright © 2008 Red Hat, Inc.
This manual page was written by Michele Baldessari <michele@pupazzo.org>, for the Debian project (but may be used by others).
This is free software. You may redistribute copies of it under the terms of the Directory Server license found in the LICENSE file of this software distribution. This license is essentially the GNU General Public License version 2 with an exception for plug-in distribution.